﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.32802.440
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "M17-UF1-E2-LangaVictor", "M17-UF1-E2-LangaVictor\M17-UF1-E2-LangaVictor.csproj", "{C09F2FD5-4220-409E-874E-8E7B0B18A1B0}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{C09F2FD5-4220-409E-874E-8E7B0B18A1B0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C09F2FD5-4220-409E-874E-8E7B0B18A1B0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C09F2FD5-4220-409E-874E-8E7B0B18A1B0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C09F2FD5-4220-409E-874E-8E7B0B18A1B0}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {ED76DD9F-430D-4E31-820C-B1FD1D8479ED}
	EndGlobalSection
EndGlobal
